## apertium-fra 1.0.0~r65786

=== debian/changelog ===
apertium-fra (1.0.0~r65786-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #815856)

 -- Kartik Mistry <kartik@debian.org>  Thu, 25 Feb 2016 09:28:09 +0530
