## apertium-fra 1.1.0~r78695

=== debian/changelog ===
apertium-fra (1.1.0~r78695-1) unstable; urgency=low

  * Update to latest upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 24 May 2017 14:26:26 +0200
