=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                dh-autoreconf,
                gawk,
                pkg-config (>= 0.21)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://apertium.org/
-Vcs-Git: https://anonscm.debian.org/debian-science/packages/apertium-fra.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-fra.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-fra.git
 
 Package: apertium-fra
