## apertium-fra 1.4.0

=== debian/changelog ===
apertium-fra (1.4.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Vcs-Browser URL.
    + Updated Standards-Version to 4.2.0
    + Updated Depends.
  * Bumped dh to 11.

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Aug 2018 13:28:15 +0530

apertium-fra (1.2.0~r84327-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * debian/control:
    + Updated Standards-Version to 4.1.3
    + Depends on apertium > 3.5.0
  * Updated debian/copyright.

  [ Kartik Mistry ]
  * Updated URLs.

 -- Kartik Mistry <kartik@debian.org>  Mon, 26 Mar 2018 11:26:32 +0530
