=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-fra-$1.tar.gz%" \
   https://github.com/apertium/apertium-fra/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
