## apertium-fra 1.5.0

=== debian/changelog ===
apertium-fra (1.5.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * debian/control:
    + Updated Standards-Version to 4.2.1
    + Depends on apertium >= 3.5.2

  [ Kartik Mistry ]
  * debian/control:
    + Removed unneeded Build-Depends.

 -- Kartik Mistry <kartik@debian.org>  Mon, 15 Oct 2018 20:56:46 +0530
