=== debian/control ===
Source: apertium-fra
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.5.2),
               cg3,
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.2.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fra.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fra

Package: apertium-fra
Architecture: all
Depends: apertium (>= 3.5.2), cg3, ${misc:Depends}, ${shlibs:Depends}
Description: Apertium single language data for French
 Data package providing Apertium language resources for French.
